/*     946795 : BLANK 컨텐츠      */
.blank__946795__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__946795__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__946795__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__946795__ {height:25px}
}

/*     946805 : 타이틀 텍스트      */
.title__946805__ {font-size:0}
.title__946805__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__946805__ p:before {content:'';position:absolute;background:#ff6d2b;font-size:0}

.title__946805__.style_top p {padding-top:10px}
.title__946805__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__946805__.style_right p {padding-right:14px}
.title__946805__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__946805__.style_bottom p {padding-bottom:12px}
.title__946805__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__946805__.style_left p {padding-left:14px}
.title__946805__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__946805__.style_circle1 p {padding-left:18px}
.title__946805__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__946805__.style_circle2 p {padding-left:18px}
.title__946805__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #ff6d2b;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__946805__ p {font-size:24px}
	.title__946805__.style_top p:before {width:24px}
	.title__946805__.style_right p:before {height:24px}
	.title__946805__.style_bottom p:before {width:24px}
	.title__946805__.style_left p:before {height:24px}
}

/*     946815 : BLANK 컨텐츠      */
.blank__946815__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.blank__946815__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__946815__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__946815__ {height:15px}
}

/*     946825 : 텍스트 박스 리스트      */
.text_box_list__946825__{}
.text_box_list__946825__ ul{list-style:none;margin:0;padding:0;width:100%;}
.text_box_list__946825__ li{position:relative;margin-bottom:25px;}
.text_box_list__946825__ li:after{position:absolute;bottom:-19px;left:50%;transform:translateX(-50%);content:'';display:inline-block;border-left:5px solid transparent;border-top:8px solid #bbbdbf;border-right:5px solid transparent;}
.text_box_list__946825__ li:last-child{margin-bottom:0;}
.text_box_list__946825__ li:last-child:after{display:none;}
.text_box_list__946825__ .item{border:1px solid #fa5501;border-radius:8px;}
.text_box_list__946825__ .inner{padding:20px 10px;box-sizing:border-box;}
.text_box_list__946825__ .title{margin:0 0 5px;color:#fa5501;font-size:16px;font-weight:bold;letter-spacing:-0.03em;}
.text_box_list__946825__ .text{margin:0;color:#444;font-size:12px;letter-spacing:-0.03em;line-height:1.5;}

@media all and (min-width:768px){
	.text_box_list__946825__ ul{display:table;table-layout:fixed;width:calc(100% + 40px);margin:0 -20px;}
	.text_box_list__946825__ li{display:table-cell;width:25%;padding:0 20px;box-sizing:border-box;vertical-align:top;}
	.text_box_list__946825__ li:after{left:auto;top:50%;right:-6px;bottom:auto;transform:translate(0, -50%);border-left:8px solid #bbb;border-top:5px solid transparent;border-right:0;border-bottom:5px solid transparent;}
	.text_box_list__946825__ .item{display:table;table-layout:fixed;width:100%;min-height:145px;}
	.text_box_list__946825__ .inner{display:table-cell;padding:10px;box-sizing:border-box;vertical-align:middle;}
	.text_box_list__946825__ .title{margin-bottom:10px;}
}

/*     946835 : BLANK 컨텐츠      */
.blank__946835__ {box-sizing:border-box;display:block;position:relative;width:100%;height:35px}
.blank__946835__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__946835__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__946835__ {height:30px}
}

/*     946845 : 아이콘형 리스트      */
@font-face{
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__946845__ ul{display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top;}
.text_list__946845__ li{display:table;margin-top:5px;font-size:13px;line-height:1.5em;}
.text_list__946845__ li:first-child{margin-top:0;}
.text_list__946845__ span{display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#777777;vertical-align:top;}
.text_list__946845__ span:before{content:'\e600';font-family:"icomoon_text_list";vertical-align:middle;}
.text_list__946845__ p{display:table-cell;vertical-align:middle;color:#777777;font-weight:normal;letter-spacing:0;}

.text_list__946845__.s_size_75 span{padding-right:.5em;font-size:.75em;}
.text_list__946845__.s_size_100 span{padding-right:.5em;font-size:1em;}
.text_list__946845__.s_size_150 span{padding-right:.4em;font-size:1.5em;line-height:1em;}
.text_list__946845__.s_size_200 span{padding-right:.3em;font-size:2em;line-height:1em;}
.text_list__946845__.s_size_250 span{padding-right:.2em;font-size:2.5em;line-height:1em;}

@media all and (min-width:1024px){
	.text_list__946845__ li{font-size:15px;}
}

/*     946855 : BLANK 컨텐츠      */
.blank__946855__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__946855__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__946855__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__946855__ {height:20px}
}

/*     1295475 : BLANK 컨텐츠      */
.blank__1295475__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__1295475__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1295475__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1295475__ {height:20px}
}

/*     1295485 : 타이틀 텍스트      */
.title__1295485__ {font-size:0}
.title__1295485__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-1px;line-height:1.4em;
}
.title__1295485__ p:before {content:'';position:absolute;background:#ff6d2b;font-size:0}

.title__1295485__.style_top p {padding-top:10px}
.title__1295485__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1295485__.style_right p {padding-right:14px}
.title__1295485__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1295485__.style_bottom p {padding-bottom:12px}
.title__1295485__.style_bottom p:before {left:0;bottom:0;width:24px;height:4px}

.title__1295485__.style_left p {padding-left:14px}
.title__1295485__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1295485__.style_circle1 p {padding-left:18px}
.title__1295485__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1295485__.style_circle2 p {padding-left:18px}
.title__1295485__.style_circle2 p:before {
	top:0;left:0;bottom:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #ff6d2b;background:none;box-sizing:border-box;
}

/*     1295495 : BLANK 컨텐츠      */
.blank__1295495__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__1295495__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1295495__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1295495__ {height:20px}
}

/*     1295505 : 표 2.0      */
.table__1295505__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__1295505__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #dddddd}
.table__1295505__ * {box-sizing:border-box}
.table__1295505__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:fixed;
}
.table__1295505__ td {
	height:70px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__1295505__ td.empty__1295505__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__1295505__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__1295505__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__1295505__ > .table_inner {width:px}
}

/*     946865 : BLANK 컨텐츠      */
.blank__946865__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__946865__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__946865__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__946865__ {height:20px}
}

/*     946875 : 타이틀 텍스트      */
.title__946875__ {font-size:0}
.title__946875__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-1px;line-height:1.4em;
}
.title__946875__ p:before {content:'';position:absolute;background:#ff6d2b;font-size:0}

.title__946875__.style_top p {padding-top:10px}
.title__946875__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__946875__.style_right p {padding-right:14px}
.title__946875__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__946875__.style_bottom p {padding-bottom:12px}
.title__946875__.style_bottom p:before {left:0;bottom:0;width:24px;height:4px}

.title__946875__.style_left p {padding-left:14px}
.title__946875__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__946875__.style_circle1 p {padding-left:18px}
.title__946875__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__946875__.style_circle2 p {padding-left:18px}
.title__946875__.style_circle2 p:before {
	top:0;left:0;bottom:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #ff6d2b;background:none;box-sizing:border-box;
}

/*     946885 : 이미지 리스트      */
.img_tile__946885__ {margin:0 -5px}
.img_tile__946885__:after {content:'';display:block;clear:both}
.img_tile__946885__ * {box-sizing:border-box}
.img_tile__946885__ .item {float:left;position:relative;padding:5px}
.img_tile__946885__ .item .item_inner {display:block;border:1px solid #dedede;background:#fff;text-decoration:none}
.img_tile__946885__ .figure {display:block}
.img_tile__946885__ .figure img {width:100%;vertical-align:bottom}
.img_tile__946885__ .caption {display:block;position:relative;padding:20px 15px}
.img_tile__946885__ .caption > span {display:block;margin-top:7px;line-height:1.4em}
.img_tile__946885__ .caption > span:first-child {margin-top:0}
.img_tile__946885__ .caption > span.subject { font-size:16px;font-weight:bold;color:#333333;letter-spacing:-.03em}
.img_tile__946885__ .caption > span.subject .num {margin-right:5px;color:#e66d1e;}
.img_tile__946885__ .caption > span.content {padding-top:12px;border-top:1px solid #777777;font-size:13px;color:#777777;letter-spacing:-.03em}

.col_m_1__946885__ .item {width:100%}
.col_m_2__946885__ .item {width:50%}
.col_m_3__946885__ .item {width:33.3334%}
.col_m_4__946885__ .item {width:25%}
.col_m_1__946885__ .item,
.col_m_2__946885__ .item2n,
.col_m_3__946885__ .item3n,
.col_m_4__946885__ .item4n {clear:both}

@media (min-width:768px){
	.img_tile__946885__ {margin:0 -10px}
	.img_tile__946885__ .item {padding:10px}
	.img_tile__946885__ .caption {padding:25px 20px}
	.img_tile__946885__ .caption > span {margin-top:8px;line-height:1.5em}

	.col_m_1__946885__ .item,
	.col_m_2__946885__ .item2n,
	.col_m_3__946885__ .item3n,
	.col_m_4__946885__ .item4n {clear:none}

	.col_t_1__946885__ .item {width:100%}
	.col_t_2__946885__ .item {width:50%}
	.col_t_3__946885__ .item {width:33.3334%}
	.col_t_4__946885__ .item {width:25%}
	.col_t_5__946885__ .item {width:20%}
	.col_t_6__946885__ .item {width:16.6666%}
	.col_t_1__946885__ .item,
	.col_t_2__946885__ .item2n,
	.col_t_3__946885__ .item3n,
	.col_t_4__946885__ .item4n,
	.col_t_5__946885__ .item5n,
	.col_t_6__946885__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__946885__ .caption {padding:30px 25px}
	.img_tile__946885__ .caption > span {margin-top:12px}
	.img_tile__946885__ .caption > span.subject {font-size:20px;letter-spacing:-.05em}
	.img_tile__946885__ .caption > span.content {padding-top:18px;font-size:14px}

	.col_t_1__946885__ .item,
	.col_t_2__946885__ .item2n,
	.col_t_3__946885__ .item3n,
	.col_t_4__946885__ .item4n,
	.col_t_5__946885__ .item5n,
	.col_t_6__946885__ .item6n {clear:none}

	.col_pc_1__946885__ .item {width:100%}
	.col_pc_2__946885__ .item {width:50%}
	.col_pc_3__946885__ .item {width:33.3334%}
	.col_pc_4__946885__ .item {width:25%}
	.col_pc_5__946885__ .item {width:20%}
	.col_pc_6__946885__ .item {width:16.6666%}
	.col_pc_1__946885__ .item,
	.col_pc_2__946885__ .item2n,
	.col_pc_3__946885__ .item3n,
	.col_pc_4__946885__ .item4n,
	.col_pc_5__946885__ .item5n,
	.col_pc_6__946885__ .item6n {clear:both}
}

/*     946895 : HTML 편집기      */
.html__946895__ * {line-height:1.3em}

/*     946905 : BLANK 컨텐츠      */
.blank__946905__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__946905__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__946905__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__946905__ {height:20px}
}

/*     946915 : 타이틀 텍스트      */
.title__946915__ {font-size:0}
.title__946915__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-1px;line-height:1.4em;
}
.title__946915__ p:before {content:'';position:absolute;background:#ff6d2b;font-size:0}

.title__946915__.style_top p {padding-top:10px}
.title__946915__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__946915__.style_right p {padding-right:14px}
.title__946915__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__946915__.style_bottom p {padding-bottom:12px}
.title__946915__.style_bottom p:before {left:0;bottom:0;width:24px;height:4px}

.title__946915__.style_left p {padding-left:14px}
.title__946915__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__946915__.style_circle1 p {padding-left:18px}
.title__946915__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__946915__.style_circle2 p {padding-left:18px}
.title__946915__.style_circle2 p:before {
	top:0;left:0;bottom:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #ff6d2b;background:none;box-sizing:border-box;
}

/*     946925 : BLANK 컨텐츠      */
.blank__946925__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__946925__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__946925__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__946925__ {height:20px}
}

/*     946935 : 표 2.0      */
.table__946935__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__946935__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #dddddd}
.table__946935__ * {box-sizing:border-box}
.table__946935__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:fixed;
}
.table__946935__ td {
	height:70px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__946935__ td.empty__946935__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__946935__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__946935__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__946935__ > .table_inner {width:px}
}

/*     946945 : BLANK 컨텐츠      */
.blank__946945__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__946945__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__946945__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__946945__ {height:50px}
}

/*     946955 : 버튼      */
.button__946955__ {font-size:0}
.button__946955__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #ff6d2b;border-radius:4px;background:#ff6d2b;box-sizing:border-box;
	font-size:20px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:3em;
}
.button__946955__.style_line a {background:transparent;color:#ff6d2b}

@media all and (min-width:1024px){
	.button__946955__ a {font-size:20px}
}

/*     946965 : BLANK 컨텐츠      */
.blank__946965__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.blank__946965__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__946965__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__946965__ {height:30px}
}

